/* Minification failed. Returning unminified contents.
(88,354): run-time error CSS1062: Expected semicolon or closing curly-brace, found ' '
 */
@charset "utf-8";

.leftBar { float: left; width: 185px; }

.panel_box { border: 1px solid #e5e5e5; }

.leftBar .tit { background: #efefef; height: 35px; line-height: 35px; padding: 0 10px; }

.hot-proList li { padding: 5px; border-bottom: 1px solid #e5e5e5; overflow: hidden; }

    .hot-proList li .img { float: left; display: block; width: 75px; height: 75px; }

    .hot-proList li .rInfo { float: right; width: 90px; padding-top: 10px; }

        .hot-proList li .rInfo .linkTit { max-height: 34px; overflow: hidden; margin-bottom: 5px; }

.categary { margin-bottom: 30px; }

    .categary dt { float: left; clear: left; padding-top: 13px; width: 80px; padding-left: 10px; }

        .categary dt span { font-size: 14px; color: #a5a4a4; }

    .categary dd { padding-left: 90px; padding-top: 12px; padding-bottom: 6px; border-bottom: 1px solid #eee; text-align:justify }

        .categary dd a { display: inline-block; margin-right: 15px; color: #646464; }

            .categary dd a:hover { color: #5D9440; }

            .categary dd a.selected { color: #FF7800; }

a.all { color: #fff; display: inline-block; height: 20px; line-height: 20px; padding: 0 10px; background: #77a55f; }

.categary dd.speRow { }

.brand-List li { padding: 5px; border-bottom: 1px solid #e5e5e5; text-align: center; }

    .brand-List li p a { font-size: 14px; }

    .brand-List li .img { width: 100%; height: 60px; display: block; margin-bottom: 5px; }

#right_con { width: 1000px; float: right; }

.prolist-panel { margin-right: -30px; width: 1030px; }

    .prolist-panel li { width: 238px; height: 380px; display: block; border: 1px solid #e5e5e5; margin-right: 13px; float: left; margin-bottom: 20px; text-align: center; }
        /*.prolist-panel li .img { width: 228px; height: 205px; display: block; margin: 5px 5px 20px; }*/
        .prolist-panel li .img { width: 180px; height: 163px; display: inline-block; margin: 0; }
.t1 { height: 35px; overflow: hidden; margin-bottom: 10px; padding: 0 10px; }
.prolist-panel li .t2 { color: #8b8a8a; margin-bottom: 5px; }
a.redBtn { background: #0b3b5e; height: 34px; line-height: 34px; font-size: 14px; }
a.grayBtn { cursor: auto; background: #8a8989; }
.h2-tit { font-size: 16px; color: #7c7c7c; padding: 0 20px; height: 40px; line-height: 40px; background: #eaeaea; }
#shoppingCart .pop-con { text-align: center; line-height: 20px; }
.cart-icon { width: 52px; height: 52px; background: url(/images/icon2.png) no-repeat 0 0; vertical-align: middle; margin-right: 15px; display: inline-block; }
.cart-tit { font-size: 30px; line-height: 35px; color: #646464; margin-bottom: 30px; }

.attribute a { width: 78px; height: 34px; display: inline-block; text-align: center; line-height: 34px; margin-right: 10px; background: #f6fff2; border: 1px solid #77a55f; font-size: 14px; color: #77a55f; margin-bottom: 5px; }

.attribute dt { width: 60px; height: 36px; line-height: 35px; text-align: center; color: #fff; background: #bfbcbc; float: left; clear: left; font-size: 14px; }

.attribute dd { padding: 0 0 10px 90px; margin-bottom: 10px; }

.attribute { padding: 0 30px; }
/*产品详情*/
.pageGuide { font-size: 14px; color: #7c7c7c; line-height: 20px; }

    .pageGuide a { color: #77a55f; }

    .pageGuide font { color: #77a55f; margin: 0 3px; }

.pro_detail { }

.jqzoom { height: 540px; display: block; border: 1px solid #77a55f; }
    .jqzoom img { width: 100%; height: 100%; display: block; }
/*.jqzoom img {
        width: 400px;
        height: 400px;
        margin-top: 60px;
        display: inline-block;
    }*/

div.jqZoomTitle { z-index: 5000; text-align: center; font-size: 11px; font-family: Tahoma; height: 16px; padding-top: 2px; position: absolute; top: 0px; left: 0px; width: 100%; color: #FFF; background: #999; }

.jqZoomPup { overflow: hidden; background: url(/images/lineBg.png) repeat; z-index: 10; }

    .jqZoomPup img { border: 0px; }

.preload { -moz-opacity: 0.8; opacity: 0.8; filter: alpha(opacity = 80); color: #333; font-size: 12px; font-family: Tahoma; text-decoration: none; border: 1px solid #CCC; background-color: white; padding: 8px; text-align: center; background-image: url(/images/zoomloader.gif); background-repeat: no-repeat; background-position: 43px 30px; width: 90px; * width: 100px; height: 43px; *height: 55px; z-index: 10; position: absolute; top: 3px; left: 3px; }

.jqZoomWindow { border: 1px solid #999; background-color: #FFF; }

.left_pro { float: left; width: 570px; height:550px; }

.right_prodetail { width: 600px; float: right; padding:10px; padding-top:30px; color: #222222; }

.h2_tit { line-height: 35px; padding: 15px 0; }

    .h2_tit span { font-size: 30px; margin-right: 15px; }

    .h2_tit font { font-size: 20px; }

.panelA { background: #f8f8f8; border: 1px solid rgb(158, 169, 177); padding: 15px 20px;}

    .panelA table { width: 100%; }

    .panelA th, .panelA td { padding: 5px; vertical-align: middle; width:200px; }

    .panelA th { font-weight: normal; color: #646464; }

    .panelA td { color: #323232; }

a.btn-green.s { font-size: 12px; padding: 7px 0; width: 100px; }

a.border-btn.active { background: #77a55f; color: #fff; }

.zoomIcon { width: 50px; height: 50px; display: block; position: absolute; background: #77a55f url(/images/icon2.png) no-repeat 10px -113px; z-index: 1; right: 0; bottom: 5px; }

.panel_1 { position: relative; margin-bottom: 12px; }

.s_picList { width: 6010px; margin-right: -10px; }

    .s_picList li { float: left; margin-right: 4px; }
        /*.s_picList li img { display: block; width: 143px; height: 143px; border: 2px solid #fff; }*/
        .s_picList li img { display: block; width: 100px; height: 100px; border: 2px solid #9E9E9E; }

        .s_picList li.active img { border: 2px solid #f6aa00; }

.saveIcon { width: 18px; height: 18px; display: inline-block; vertical-align: middle; background: url(/images/icon2.png) no-repeat 0 -177px; }

.action_panel { padding-top: 30px; text-align: right; }

    .action_panel a.btn-qg { width: 150px; }

a.redBtn.b { border: 1px solid #0b3b5e; background: #f8f8f8; color: #0b3b5e; height: 32px; line-height: 32px; }

.bigPanel { margin-bottom: 20px; }

.sub-con { display: none; clear: both; }

.tab_conts { border: 1px solid #ddd; }

.cur-sub-con { display: block; }

.nav { height: 39px; }

    .nav ul li { text-align: center; float: left; margin-right: -1px; height: 39px; }

        .nav ul li a { border: 1px solid #ddd; width: 140px; display: block; height: 38px; margin-bottom: -1px; line-height: 38px; text-align: center; color: #646464; background: #f6f6f6; }

            .nav ul li a.active { z-index: 9999; border-bottom: none; background: #fff; border-top: 3px solid #77a55f; height: 37px; }

.cur-sub-con img { max-width: 100%; display: block; }

.left_borderTit { border-left: 6px solid #77a55f; font-size: 16px; color: #696969; padding-left: 15px; }

.list2 { width: 1230px; margin-right: -30px; }

    .list2 li { width: 280px; float: left; text-align: center; margin-right: 25px; }

        .list2 li img { width: 100%; height: 280px; display: block; border: 1px solid #f4f4f4; margin-bottom: 10px; }

.infoTxt_A { line-height: 30px; margin: 20px; }

.num { height: 18px; border: 1px solid #e5ece1; display: inline-block; vertical-align: middle; }

a.numBtn { height: 100%; line-height: 19px; color: #fff; width: 26px; display: inline-block; background: #77a55f; text-align: center; font-size: 14px; font-family: "宋体"; }

.numInput { height: 18px; line-height: 18px; padding: 0; text-align: center; color: #323232; width: 35px; border: none; }

.grayNum { border-color: #e5e5e5; }

    .grayNum a.numBtn { background: #eee; color: #999797; }
/*购物车*/
.w1000 { width: 1000px; margin: 0 auto; }

.step { width: 668px; margin: 35px auto; height: 75px; }

    .step li { float: left; height: 100%; background: url(/images/sch_2.jpg) no-repeat 0 top; display: block; }

        .step li.active { background: url(/images/sch_1.jpg) no-repeat 0 top; }

        .step li.step_1 { width: 218px; background-position: 0 0; }

        .step li.step_2 { width: 262px; background-position: -218px 0; }

        .step li.step_3 { width: 188px; background-position: -480px 0; }

.cart-icon.gray { background-position: 0 -207px; width: 35px; height: 35px; }

.cart_listPanel { border: 1px solid #c9c9c9; }

.greenRow { background: #f5ffed; padding: 12px 20px; text-align: right; }

.greenPanel_B { border: 1px solid #64a131; }

    .greenPanel_B .tit { height: 34px; line-height: 34px; padding-left: 18px; font-size: 14px; color: #fff; background: #64a131; }

.innerCon { padding: 20px; }

.menuList li { float: left; margin-right: 60px; }

    .menuList li a { width: 200px; height: 100px; display: block; background: #e2e2e2; border-radius: 8px; background: #e2e2e2; color: #646464; text-align: center; }

        .menuList li a span { font-size: 22px; padding-top: 27px; display: block; line-height: 30px; }

        .menuList li a font { display: block; }

    .menuList li.active a { background: #64a131; color: #fff; }

.row_B .rightBox { text-align: right; line-height: 25px; color: #646464; }

.list_B font { width: 95px; display: inline-block; float: right; font-size: 14px; }

.list_B b { width: 95px; display: inline-block; float: right; text-align: left; padding-left: 10px; }

.select { width: 280px; }

.conT { display: none; }

.empty_tip { padding: 55px 0 60px; text-align: center; font-size: 16px; }

.actionBtn { display: none; }
/*成功提交订单*/
.line_b { border-bottom: 1px solid #ccc; padding-bottom: 10px; }

a.spe1 { height: 35px; line-height: 35px; border: 1px solid #e5e5e5; background: #fff; width: 145px; font-size: 14px; color: #646464; border-radius: 3px; }

a.default { border: 1px solid #77a55f; background: #f6fff2; }

.collRow .arr_b { background: url(/images/icon2.png) no-repeat 0 -257px; }

.collRow { padding-bottom: 10px; }

.line2 { border-bottom: 1px solid #e4e4e4; height: 1px; line-height: 1; }

.iconT { width: 25px; height: 20px; display: inline-block; vertical-align: middle; background: url(/images/icon2.png) no-repeat 0 -307px; margin-right: 5px; }

.menu-s li { float: left; margin-right: 20px; }

    .menu-s li a { width: 145px; height: 35px; display: block; background: #f1f1f1; line-height: 35px; text-align: center; font-size: 14px; color: #a19d9d; border: 1px solid #e5e5e5; border-radius: 6px; }

    .menu-s li.active a { background: #77a55f; color: #fff; }

    .menu-s li.active .iconT { background-position: 0 -278px; }

.listTab { width: 100%; }

    .listTab th, .listTab td { font-weight: normal; font-size: 14px; padding: 10px 10px 10px 0; text-align: left; }

    .listTab td { color: #646464; }

.con-s { display: none; }

.show { display: block; }

.form_control { width: 100%; border: 1px solid #e5e5e5; padding: 5px; line-height: 20px; font-size: 12px; color: #626262; }

.addressPop { width: 660px; }

    .addressPop .form-item label { width: 105px; text-align: left; font-size: 16px; color: #646464; padding-left: 25px; }

.paySucess { padding-left: 78px; background: url(/images/p_s.png) no-repeat left top; border-bottom: 1px solid #c9c9c9; margin-top: 100px; padding-bottom: 20px; }

.p2 { padding-left: 78px; line-height: 25px; color: #7c7c7c; }

.purple_txt { color: #6287fd; }

select.select_input { border: 1px solid #e3e4e2; border-radius: 3px; padding: 0 5px; width: 80px; }

a.filter { border: 1px solid #ddd; padding: 1px 10px; }

    a.filter:hover { border: 1px solid #e2482d; }

